{
    template:'${tmpl}',
    data:function(){
        return {
          id : "",
          image:""
        };
    },
    mounted:function(){
      console.log("e contract info ");
    },
    created:function(){
      console.log("e contract info ");
      this.image=this.$root.currentUser.headUrl;
    },
    methods:{

  },
    vname:"gsb-emy"
}
